function Print2File(hf, FileName)
% This function will automatically print a figure into
% multiple formats in the folder $CURRENT_DIRECTORY/figures. 
%
% Example:
%    hf = figure;
%    plot(1:0.1:8, sin(1:0.1:8), 'r-'); 
%    print2file(hf, 'test');

print(hf, '-djpeg', ['figures/' FileName '.jpg']);
print(hf, '-dpsc2', ['figures/' FileName '.eps']);
hgsave(hf, ['figures/' FileName '.fig']);
